
QGIS Application - Bug report #5373

SQL Server new Provider fails on table name with _

2012-04-16 02:52 AM - Eric Mariage

Status: Closed

Priority: Low

Assignee: Tamas Szekeres

Category: Data Provider

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15058

Description

We get an error when we try to open a SQL Server Table which its name containts an underscore: "_".

To avoid the error we need to remove the underscore in the table name.

History

#1 - 2012-04-16 02:54 AM - Giovanni Manghi

- Assignee set to Tamas Szekeres

- Category set to Data Provider

#2 - 2012-08-18 03:13 AM - Tamas Szekeres

- Resolution set to worksforme

- Status changed from Open to Closed

Just tried with qgis/master and works for me.
